/*----------------------------------------------------------------------------*/

/*div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
img {border: 0; padding: 0; font-size: 100%; background: transparent;}
dfn,var {font-style: normal;}
header, nav, article, footer,section {display:block;}

input,select,textarea,button {margin: 0; font-size: 92%;}*/

/*----------------------------------------------------------------------------*/

#icserver_maincolumn {
	font: 13px/normal Arial,Helvetica,Tahoma,Verdane,sans-serif;;
	text-decoration:none;
	font-weight:normal;
	background: #FFFFFF;
	width:878px;
	color:#000000;
	overflow:hidden;
	padding:10px 10px 15px 20px;
	vertical-align: top;
	/*border:1px solid #FF0000;*/}

#icserver_maincolumn p {
	font-size:13px;
	padding:10px 0px 15px 0px;
	margin:0px;}

#icserver_maincolumn td.text {
	font-size:13px;
	color:#000000;}

#icserver_maincolumn h1.hlabel1 {
	font-size:22px;
	color:#015602;
	text-decoration:none;
	font-weight:bold;
	margin:0px 0px 0px 0px;}

#icserver_maincolumn td.line {
	font-size:0px;
	line-height:0;
	padding: 0px 0px 0px 0px;}

/*----------------------------------------------------------------------------*/

#icserver_maincolumn #news .date {
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	color:#CD5200;
	padding: 2px 0px 0px 0px;}

#icserver_maincolumn #news .date a {
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
	color:#CD5200;
	padding: 2px 0px 0px 0px;}

#icserver_maincolumn #news .textsheader {
	font-size:16px;
	color:#015602;
	text-decoration:none;font-weight:bold;
	padding: 0px 0px 0px 10px;}

#icserver_maincolumn #news a.archive {
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#CD5200;}

#icserver_maincolumn #news a.archive:hover {
	font-size:12px;
	text-decoration:underline;
	font-weight:normal;
	color:#CD5200;}

/*----------------------------------------------------------------------------*/

#icserver_maincolumn .pagetitle {
	font-size:19px;
	color:#015602;
	text-decoration:none;
	font-weight:bold;
	padding:15px 0px 0px 0px;}

#icserver_maincolumn .error {
	font-size:12px;
	color:#FF0000;
	text-decoration:none;font-weight:normal;}

#icserver_maincolumn .errormessage {
	font-size:12px;
	color:#FF0000;
	text-decoration:none;font-weight:normal;}

#icserver_maincolumn td.qfitemcaption{
	font-size:13px;
	font-weight:bold;
	color:#000000;
	padding:0px 15px 0px 0px;
}

/*----------------------------------------------------------------------------*/

#icserver_maincolumn input,select,label	{
	color:#000000;
	font-size:12px;
}

#icserver_maincolumn input	{
	border:1px solid #07386B;
	background:#FFFFFF;
	height:18px;
}

#icserver_maincolumn input.radio{
	border:0px;
	vertical-align: middle; margin-top: -1px;
}

#icserver_maincolumn label{
	display:inline-block;
	padding:0px 10px 0px 0px;
}

#icserver_maincolumn input.qfeditfield{
	color:#000000;
	font-size:12px;
	width:260px;
	margin:1px 0px 0px 0px;
}

#icserver_maincolumn input.qfbrowsefield{
	color:#000000;
	font-size:12px;
	height:21px;
	width:264px;
	margin:1px 0px 0px 0px;
}

#icserver_maincolumn input.submit{
	color:#000000;
	font-size:12px;
	width:100px;
	height:21px;
	padding:0px 0px 2px 0px;
	background:#EEEEEE;
}

#icserver_maincolumn select	{
	color:#000000;
	font-size:12px;
	border:1px solid #07386B;
	background:#FFFFFF;
	height:21px;
}

#icserver_maincolumn select.qfeditfield{
	color:#000000;
	font-size:12px;
	width:262px;
	margin:1px 0px 0px 0px;
}

/*----------------------------------------------------------------------------*/

#icserver_maincolumn table {
	border:0px;
	border-collapse:collapse;
}

#icserver_maincolumn td {
	border:0px;
	border-collapse:collapse;
}

#icserver_maincolumn .itemslist {
	border:1px solid #000000;
	border-collapse:collapse;
}

#icserver_maincolumn .itemslist tr {
	/*background:#C0C0C0;*/
}

#icserver_maincolumn .itemslist tr.evenline {
	/*background:#FFFFFF;*/
	border:1px solid #000000;
}

#icserver_maincolumn .itemslist tr.oddline {
	background:#EEEEEE;
	border:1px solid #000000;
}

#icserver_maincolumn .itemslist td {
	border:1px solid #000000;
	font-size:13px;
	color:#000000;
	padding:2px 5px 2px 5px;
}

#icserver_maincolumn .itemslist td.tablecolumnhdr {
	color:#015602;
	font-size:12px;
	height:20px;
	min-height:20px;
	font-weight:bold;
	padding:0px 5px 0px 6px;
}

#icserver_maincolumn table.itemslist td.iconlink {
	padding:5px 4px 2px 4px;
}

#icserver_maincolumn table.clear {
	border:0px;
	border-collapse:collapse;
}

#icserver_maincolumn table.clear td {
	border:0px;
	border-collapse:collapse;
}


#icserver_maincolumn .textdisabled	{
	font-size:12px;
	color:#C3C6C7;
	font-weight:normal;
	text-decoration:none;
	padding:0px 2px 5px 15px;
}

#icserver_maincolumn p.ndheader{
	font-weight:bold;
	padding:4px 0px 4px 0px;
}

/*----------------------------------------------------------------------------*/

#icserver_maincolumn #somebutton {
	vertical-align:top;
	text-align:left;
	width:101px;
	height:32px;
	border:0px solid #FF0000;
	overflow:hidden;
	font-size:13px;
	line-height:16px;
	font-family:Arial,Tahoma,Helvetica;
	text-decoration:none;
	font-weight:bold;
}

#icserver_maincolumn #somebutton a {
	display: block;
	padding: 5px 7px 12px 22px;
	font-size:13px;
    color: #FFFFFF;
	text-decoration:none;
	background:url(/images/button_1.gif) no-repeat;
}

#icserver_maincolumn #somebutton a:hover {
	padding: 5px 7px 12px 22px;
	font-size:13px;
    color: #FFFFFF;
	text-decoration:none;
	background:url(/images/button_1.gif) no-repeat;
}

/*----------------------------------------------------------------------------*/

#icserver_maincolumn #link a {
	font-size:13px;
	display: block;
    padding: 0px 0px 2px 0px;
}

#icserver_maincolumn #link a:hover {
	font-size:13px;
	display: block;
    padding: 0px 0px 2px 0px;
}

/*----------------------------------------------------------------------------*/

#icserver_maincolumn .cskline4 {
	color:#0C2349;
	font-family:Arial,Tahoma,Helvetica;
	font-size:13px;
	font-weight:bold;
	line-height:17px;
	padding: 10px 20px 0px 0px;}

#icserver_maincolumn .cskline5 {
	color:#0C2349;
	font-family:Arial,Tahoma,Helvetica;
	font-size:13px;
	font-weight:normal;
	line-height:16px;
	padding: 10px 20px 0px 0px;}